body{background-color:#f8f8f8;}
a:hover{color:#ff6900;}
.layui-btn-sm.lineH26{height:26px;line-height:24px;margin:0 10px 5px 0;float:left;}

.form_ipt_wrap{position:relative;border:1px solid #ff6900;height:38px;padding:0 100px;}
.form_ipt_wrap *{box-sizing:border-box;}
.form_ipt_wrap .section1{width:100px;height:38px;position:absolute;left:0;top:0;z-index:10;}
.form_ipt_wrap .layui-btn{width:100px;border-radius:0;position:absolute;right:0;top:0;z-index:10;}
.form_ipt_wrap select,.form_ipt_wrap input.layui-input{border-color:#ff6900;border-radius:0;}
.key_hot a{margin-left:10px;color: #888;}
.key_hot a:hover{color: #ff6900;}

.search_layout_left{width:600px;}
.search_layout_right{width:250px;}

.filter_condition .item{padding:5px 10px;}
.filter_condition .item+.item{border-top:1px dashed #eaeaea;}
.filter_condition .tit1{width:90px;line-height:30px;}
.filter_condition .con{width:calc(100% - 90px);box-sizing:border-box;}
.filter_condition .con>a{height:30px;line-height:30px;padding:0 10px;margin:5px 10px 5px 0;display:inline-block;vertical-align:middle;}
.filter_condition .con>a.active,.filter_condition .con>a:hover{background:#ff6900;color:#fff;}
.filter_condition .input_sm{height:30px;}
.filter_condition .area_custom_ipts{position:relative;}
.filter_condition .selectedWrap{background:#f8f8f8;}
.filter_condition .selected a{display:inline-block;padding:3px 5px;background:#ff6900;color:#fff;border-radius:3px;margin-right:8px;}
.filter_condition .selected ~ .fr{padding-top:3px;}
.orderType_teach .layui-btn-primary i{display:none;}
.orderType_teach .layui-btn-danger.asc i.icon-shangjiantou{display:none;}
.orderType_teach .layui-btn-danger.desc i.icon-xiajiantou{display:none;}

.list{padding:20px 10px;margin-bottom:10px;}
.list .price,.list .intro{position:relative;box-sizing:border-box;border-left:1px solid #F6F6F6;}
.list .intro{width:140px;}
.list .price{width:160px;}
.list .price_con,.list .intro ul{position:relative;top:50%;transform:translateY(-50%);}
.list .price_con .txt1{border:1px solid #ff6900;border-radius:4px;}
.list .price_con .txt1 span{display:inline-block;padding:2px 5px;}
.list .intro{font-size:14px;}
.list .intro li{padding-top:15px;}
.list .list_con{width:220px;}
/*.list .list_con_teacher{max-width:calc(100% - 430px);}*/
.list .header{width:110px;}
.list .header a{display:block;box-sizing:border-box;padding:3px;border:1px solid #e6e6e6;}
.list .header img{width:100%;/* height:130px; */}
.list .w120{width:120px;}
.list .cover{width:165px;height:120px;padding:5px;}

.fm_demand{padding:20px 40px;}
.fm_demand .layui-form-item{padding:0 80px;}
.fm_demand .tit1{padding-left:10px;position:relative;}
.fm_demand .tit1:after{content:'';width:4px;height:20px;border-radius:2px;position:absolute;left:0;top:50%;margin-top:-10px;background:#ff6900;}


.list .list_con_demand+.price{border-left:none;}
.list_con_demand dl{margin-bottom:10px;}
.list_con_demand dt{width:65px;float:left;color:#888;}
.list_con_demand dd{margin-left:65px;}
.list .demand_status{width:120px;display:block;padding:10px;border:1px solid #ff6900;box-sizing:border-box;margin:0 auto;font-size:14px;}
.list .demand_status.active{width:120px;display:block;padding:10px;border:1px solid #ff6900;box-sizing:border-box;margin:0 auto;background:#ff6900;color:#fff;}

.keyNav{background:#fff;margin-bottom:10px;min-height:400px;}
.keyNav-header{border-bottom:1px solid #E6E6E6;}
.keyNav .key-item:not(:last-child){margin-bottom:20px;}
.keyNav .key-header{width:60px;text-align:center;}
.keyNav .key-header img{width:40px;height:40px;}
.keyNav .key-list a{display:inline-block;margin:10px;color:#888;}
.keyNav .key-list a:hover{color:#ff6900;}